/* Localized versions of Info.plist keys */

CFBundleName = "4D Report";
CFBundleShortVersionString = "16R6 (191)" ;
CFBundleGetInfoString = "16R6 (191)";NSHumanReadableCopyright = "©4D SAS 2009-2018";